## javax.persistence
Interface EntityTransaction

    public interface EntityTransaction

Method Summary
`void` `begin()`
`void` `commit()`
`boolean` `getRollbackOnly()`
`boolean` `isActive()`
`void` `rollback()`
`void` `setRollbackOnly()`

Method Detail

### begin

    void begin()

### commit

    void commit()

### rollback

    void rollback()

### setRollbackOnly

    void setRollbackOnly()

### getRollbackOnly

    boolean getRollbackOnly()

### isActive

    boolean isActive()